What's new

3194 error =[ 5.1.1 - 6.1.2

Netskee

New Member
Joined
Nov 22, 2011
Messages
22
Reaction score
0
hi
im currently running ios 5.1.1 on a jailbroken iphone 4. ive been putting off updating to 6.x as a friend of mine warned me about a load of bugs that were in it. anywho - i went to go for the 6.1.2 update as id been told alot of the major issues had been fixed
pluged my phone in to itunes and, just my luck - 6.1.3 was out >.< a quick google search later told me that there was no jailbreak available for it yet so i found and downloaded a copy of 6.1.2 and tried to shift click update. it extracts the files then tells me that i cant update blah blah blah 3194 error

any suggestions on how i can get around this? ive tried editing the "hosts" driver file that some web sites suggested but still no joy =/

thanks in advance
 
Last edited:

Thomasjtsi

Well-Known Member
Joined
Oct 25, 2011
Messages
7,523
Reaction score
451
Location
Missouri, USA
You cannot update directly to iOS 6.1.2... since it's no longer being signed by Apple. You'll need SHSH's for 6.1.2.
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
You can only get SHSH blobs during the signing period of a specific iOS. Meaning if you want iOS 6.1.2 blobs, you'll have to have them saved during the time when iOS 6.1.2 was the latest iOS. The current latest iOS is 6.1.3, so that's the only SHSH blob that you can save now. For devices that do not have iOS 6.1.3 as the latest iOS like the iPhone 3G or the iPad 1, the highest iOS that's being signed would be the last iOS that's supported by those devices.
 
OP
N

Netskee

New Member
Joined
Nov 22, 2011
Messages
22
Reaction score
0
i cant just download someone elses?
think ive wrecked my phone now n e way =[ cant get it out of recovery mode.
pressing exit recovery on tiny umbrella and it keeps going back into it >.<
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
No. SHSH blobs are unique to a specific device on a specific iOS, so you can't share them.

Follow this guide here.
 
OP
N

Netskee

New Member
Joined
Nov 22, 2011
Messages
22
Reaction score
0
doesnt seem to help. before everything went tits up i did save a SHSH. is there any way to get my phone out of recovery mode by using those files? if so how?
ive clicked on the start TSS server "to restore your device using saved SHSH press Start TSS Server - done that but then what? =S

#noob
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
Put the device into DFU mode and simply restore to iOS 6.1.3. If you have SHSH blobs, you can downgrade back later. Otherwise, you can tether jailbreak your 4 on 6.1.3 if you're looking to jailbreak
 
OP
N

Netskee

New Member
Joined
Nov 22, 2011
Messages
22
Reaction score
0
tried to downgrade last night but im new to this and apparantly went wrong somewhere.

steps i took:

restored phone to ios 6.1.3 to get it working again
downloaded GSM 5.1.1 update from apple
loaded tiny umbrella up and started TSS server
put phone into DFU mode
shift click update in itunes
allowed it to do its thing
after it finished i got an error 1600 (heard this is normal)
pressed ok and hoped that would be that but then my phone started showing aload of code - like when u jailbreak it.
left phone for a while to see if it overcome it but it didnt. hard booted it to then get stuck in dfu - tiny umbrella couldnt get it out so had to re upgrade again last night

if any 1 can help me id b soo greatfull

thanks

this is the SHSH things that TU saved:

upload pic
is this right?
 
Last edited:

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
You have to put it into Pwned DFU mode before you can downgrade, which is the sole reason that the 4S and 5 can't be downgraded, because you can't use the LimeRa1n exploit to Pwned DFU the device
 
OP
N

Netskee

New Member
Joined
Nov 22, 2011
Messages
22
Reaction score
0
is that where u have to make custome IPSW and stitch the SHSH to it?

tried doing that but it said its the wrong file =S

or just put it in pwned DFU - run the TSS server and shift update?
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
You unfortunately don't have iOS 5.1.1 blobs. As shown in the picture, you only have iOS 4.2.1 and 4.3 blobs available. So your only options for downgrading would be to those 2 specific iOS's, nothing outside of that.

But all iOS 6.0-6.1.2 has over 6.1.3 is that you have an untethered jailbreak. There aren't many "bugs", more incompatibilities than bugs. 6.1.3 can be tethered jailbroken using RedSn0w by selecting the iOS 6.0 IPSW. And since you can't downgrade to iOS 5 again or an untether-able version of iOS 6, this is basically your only option if you want to jailbreak your device. You can downgrade back to iOS 4, but you won't have iOS compatibility for apps in the AppStore and for many tweaks or apps from Cydia. At least on the tethered jailbreak on 6.1.3, you'll have functionality and will be able to use about 90% of the apps/tweaks available.
 
OP
N

Netskee

New Member
Joined
Nov 22, 2011
Messages
22
Reaction score
0
oh right =S i only did the save SHSH thing yesterday - while running 5.1.1 so assumed they would be for that firmwear. ill have to give the unteathered JB ago.

thanks alot for all of ur help!
 

willerz2

Super Moderator
Staff member
Joined
Aug 15, 2012
Messages
7,663
Reaction score
655
Location
New York
No problem. The one thing to remember when jailbreaking any iOS 6 firmware is to use the iOS 6.0 IPSW regardless of which version of iOS 6 you're trying to jailbreak. In your case, you're trying to jailbreak iOS 6.1.3, but you'll still be using the iOS 6.0 IPSW as 6.0.1-6.1.3 are all hotfixes towards the original iOS 6.0
 

Latest posts

Top